Index: trunk/src/grails-app/views/taskModification/create.gsp
===================================================================
--- trunk/src/grails-app/views/modification/create.gsp	(revision 89)
+++ trunk/src/grails-app/views/taskModification/create.gsp	(revision 93)
@@ -5,19 +5,19 @@
         <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
         <meta name="layout" content="main" />
-        <title>Create Modification</title>         
+        <title>Create TaskModification</title>         
     </head>
     <body>
         <div class="nav">
             <span class="menuButton"><a class="home" href="${createLinkTo(dir:'')}">Home</a></span>
-            <span class="menuButton"><g:link class="list" action="list">Modification List</g:link></span>
+            <span class="menuButton"><g:link class="list" action="list">TaskModification List</g:link></span>
         </div>
         <div class="body">
-            <h1>Create Modification</h1>
+            <h1>Create TaskModification</h1>
             <g:if test="${flash.message}">
             <div class="message">${flash.message}</div>
             </g:if>
-            <g:hasErrors bean="${modificationInstance}">
+            <g:hasErrors bean="${taskModificationInstance}">
             <div class="errors">
-                <g:renderErrors bean="${modificationInstance}" as="list" />
+                <g:renderErrors bean="${taskModificationInstance}" as="list" />
             </div>
             </g:hasErrors>
@@ -31,6 +31,6 @@
                                     <label for="person">Person:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:modificationInstance,field:'person','errors')}">
-                                    <g:select optionKey="id" from="${Person.list()}" name="person.id" value="${modificationInstance?.person?.id}" ></g:select>
+                                <td valign="top" class="value ${hasErrors(bean:taskModificationInstance,field:'person','errors')}">
+                                    <g:select optionKey="id" from="${Person.list()}" name="person.id" value="${taskModificationInstance?.person?.id}" ></g:select>
                                 </td>
                             </tr> 
@@ -38,8 +38,8 @@
                             <tr class="prop">
                                 <td valign="top" class="name">
-                                    <label for="modificationType">Modification Type:</label>
+                                    <label for="taskModificationType">Task Modification Type:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:modificationInstance,field:'modificationType','errors')}">
-                                    <g:select optionKey="id" from="${ModificationType.list()}" name="modificationType.id" value="${modificationInstance?.modificationType?.id}" ></g:select>
+                                <td valign="top" class="value ${hasErrors(bean:taskModificationInstance,field:'taskModificationType','errors')}">
+                                    <g:select optionKey="id" from="${TaskModificationType.list()}" name="taskModificationType.id" value="${taskModificationInstance?.taskModificationType?.id}" ></g:select>
                                 </td>
                             </tr> 
@@ -49,6 +49,6 @@
                                     <label for="task">Task:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:modificationInstance,field:'task','errors')}">
-                                    <g:select optionKey="id" from="${Task.list()}" name="task.id" value="${modificationInstance?.task?.id}" ></g:select>
+                                <td valign="top" class="value ${hasErrors(bean:taskModificationInstance,field:'task','errors')}">
+                                    <g:select optionKey="id" from="${Task.list()}" name="task.id" value="${taskModificationInstance?.task?.id}" ></g:select>
                                 </td>
                             </tr> 
@@ -58,6 +58,6 @@
                                     <label for="date">Date:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:modificationInstance,field:'date','errors')}">
-                                    <g:datePicker name="date" value="${modificationInstance?.date}" ></g:datePicker>
+                                <td valign="top" class="value ${hasErrors(bean:taskModificationInstance,field:'date','errors')}">
+                                    <g:datePicker name="date" value="${taskModificationInstance?.date}" ></g:datePicker>
                                 </td>
                             </tr> 
@@ -67,6 +67,6 @@
                                     <label for="comment">Comment:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:modificationInstance,field:'comment','errors')}">
-                                    <input type="text" id="comment" name="comment" value="${fieldValue(bean:modificationInstance,field:'comment')}"/>
+                                <td valign="top" class="value ${hasErrors(bean:taskModificationInstance,field:'comment','errors')}">
+                                    <input type="text" id="comment" name="comment" value="${fieldValue(bean:taskModificationInstance,field:'comment')}"/>
                                 </td>
                             </tr> 
